Bug 1019722 - (CVE-2013-5775, CVE-2013-5777, CVE-2013-5810, CVE-2013-5844, CVE-2013-5846, CVE-2013-5854) CVE-2013-5846 CVE-2013-5810 CVE-2013-5844 CVE-2013-5777 CVE-2013-5775 CVE-2013-5854 Oracle JDK: multiple unspecified vulnerabilities fixed in 7u45 (JavaFX)
CVE-2013-5846 CVE-2013-5810 CVE-2013-5844 CVE-2013-5777 CVE-2013-5775 CVE-201...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
impact=critical,public=20131015,repor...
: Security
Depends On:
Blocks: 1017595 1017632
  Show dependency treegraph
 
Reported: 2013-10-16 05:40 EDT by Stefan Cornelius
Modified: 2013-10-18 16:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-18 16:06:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Cornelius 2013-10-16 05:40:54 EDT
Oracle Java SE Update 45 fixes multiple unspecified vulnerabilities in the JavaFX component. Upstream has CVSSv2 scored these issues as:

CVE-2013-5846  9.3/AV:N/AC:M/Au:N/C:C/I:C/A:C
CVE-2013-5810  9.3/AV:N/AC:M/Au:N/C:C/I:C/A:C
CVE-2013-5844  9.3/AV:N/AC:M/Au:N/C:C/I:C/A:C
CVE-2013-5777  9.3/AV:N/AC:M/Au:N/C:C/I:C/A:C
CVE-2013-5775  7.5/AV:N/AC:M/Au:N/C:P/I:P/A:P
CVE-2013-5854  2.6/AV:N/AC:H/Au:N/C:P/I:N/A:N

External Reference:

http://www.oracle.com/technetwork/topics/security/cpuoct2013-1899837.html
Comment 1 errata-xmlrpc 2013-10-17 13:45:00 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 5

Via RHSA-2013:1440 https://rhn.redhat.com/errata/RHSA-2013-1440.html

Note You need to log in before you can comment on or make changes to this bug.